body {background-color: white}

A {color: #39B5DE;     /* rouge */
	text-decoration: none;
}

/*
A:hover, a:active, a:focus {
   text-decoration:underline;
}
*/

#container{
    width:500px;
    margin:0 auto;
    margin-top:3%;
}

#htri{
  position: fixed;
  right: 1em;
  width: 70px;
}

 /* Bordered form */
form.box {
    width:100%;
    padding: 30px;
    border: 1px solid #f1f1f1;
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
#container h1{
    width: 38%;
    margin: 0 auto;
    padding-bottom: 10px;
}

/* Full-width inputs */
input.box[type=text], input.box[type=password], input.box[type=date] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}


CAPTION {font-size:large; color: #c0011}
TR.A0 {background-color:#66CCFF}  /*  Bleu ciel */
TR.A1 {background-color:#3399FF}} /* Bleu foncé */
TR.A2 {background-color:#CCCCCC}  /*  Gris */
TR.A3 {background-color:#C0C0C0}} /* Gris */
TR.MENU {background-color:#ca0011;color: white;text-decoration:none;font-weight:bold}

A.MENU {color: white;font-weight:bold }
TD.TITRE {color:CA0000;font-weight:bold;text-align:center;font-family:sans-serif;font-size:x-large}

#entete
{  padding: 0px;
   /* width: 99%; */
}

#entete.floatable
{
   position: fixed;
   top: -4px;
   width: 99%
}

table.categorie {
 width: 100%;
 min-width: 700px;
 border: 0px;
 }


hr
{  background-color: #00BCE2;
   height: 3px;
   border: none;
}

table.result
{  width: 100%;
    max-width: 1200px; /* Largeur maximale de la table */
    border-collapse: collapse;
    margin: 0 auto; /* Centrer la table */
}
th.result, td.result
{  border: 0px solid #000;
    padding: 8px;
    text-align: left;
}
th.result
{   background-color: #f2f2f2;
}

span.heure
{
   font-family: 'Seven Segment', sans-serif;
   background-color : #000000;
   color : yellow;
   font-size: 40px;
   display: inline-block;
   width: 174px;
}

span.live
{ vertical-align: 10;
  color : red;

}


div.homeLogo {
   width: 150px;
   height: 150px;
   background-color: #fff;
  border: 5px solid #eee;
  border-radius: 10px;
   text-align: center;
   display: flex;
   justify-content: center;
   align-items: center;
   position: absolute;
   left: 30px;
   top: -72px;
}



div.titreLogo
{   width: 100%;
    height: 150px;
    max-width: 1200px; /* Largeur maximale de la table */
    border-collapse: collapse;
    margin: 0 auto; /* Centrer la table */
    display: flex;
    justify-content: center;
    align-items: center;
}

div.mw3
{
  width: 1200px;
  text-align: left;
  margin: 0 auto 0 auto;
  font-family: urw-din,Arial,Helvetica,sans-serif;
  font-size: 15px;
  font-weight: normal;
  color: #2c2c2c;

}

img.homeLogo {
   max-width: 100%;
   max-height: 100%;
}


div.line {
  font-size: 1.7em;
  position: relative;
  min-height: 80px;
  padding-top: 12px;
  padding-left: 5px;
  background-color: #f2f2f2;
}

ul {
  list-style: none;
}

/*
li {
  display: inline-block;
  margin-right: 10px;
}
*/

p {
    color: #7B7B7B;
    text-align:          left;
    padding: 0;
	 margin: 15px 0;
	 font-family: Georgia,"Times New Roman",Times,serif;
	 line-height: 1.2;
	 font-size: 100%;

}
p.red {
    color: red;
    text-align:          left;
    padding: 0;
    margin: 15px 0;
    font-family: Georgia,"Times New Roman",Times,serif;
    line-height: 1.2;
    font-size: 100%;
}

p.titre {
	 color: #7B7B7B;
    text-align:          left;
    padding: 0;
	 margin: 15px 0;
	 font-family: Georgia,"Times New Roman",Times,serif;
	 line-height: 1.2;
	 font-size: 150%;
    border-color: transparent transparent #00BCE2;
    border-style: solid;
    border-width: 3px;
}
.tabTh{
    font-family:         Verdana, Arial, sans-serif;
    font-size:           18px;
    font-weight:         bold;
    text-align:          left;
    color:               #000000;
    background-color:    #ff9900;
    background-image:    url(tbl_th.png);
    background-repeat:   repeat-x;
    background-position: top;
    height:              20px;
}

table.category {
    width: 100%;
}

th.list-title {
    background: none repeat scroll 0 0 #F0F0F0;
	 color: #7B7B7B;
    padding: 10px;
    font-family: Arial,sans-serif;
    font-size: 16px;
	 font-weight: bold;
	 text-align: left;
	 border: 0 none;
}

td.list-title {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    padding: 5px;
    font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: left;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

td.list-title2 {
    background: none repeat scroll 0 0 #f5f5f5;
    color: #666666;
    padding: 5px;
    font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: left;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
td.list-or {
    background: none repeat scroll 0 0 #EFD807;
    color: #666666;
    padding: 5px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
td.list-argent {
    background: none repeat scroll 0 0 #CECECE;
    color: #666666;
    padding: 5px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

td.list-bronze {
    background: none repeat scroll 0 0 #614E1A;
    color: #FFFFFF;
    padding: 5px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

tr.list-title {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    padding: 205px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

tr.list-title2 {
    background: none repeat scroll 0 0 #f5f5f5;
    color: #666666;
    padding: 5px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

td.input-titre {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    padding: 5px;
    font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: right;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
td.input-data {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    padding: 5px;
    font-family: Arial,sans-serif;
	 font-size: 12px;
	 text-align: left;
    line-height: 1.5;
    border: 0 none;
	 margin: 0;
    outline: 0 none;
	 border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

td.lst-tit-red {
    background: none repeat scroll 0 0 transparent;
    color: #FF0000;
    padding: 5px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

td.lst-tit-red2 {
    background: none repeat scroll 0 0 #f5f5f5;
    color: #FF0000;
    padding: 5px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

.btn {
text-decoration: none;
padding: 10px;
font-family: arial;
font-size: 1em;
color: #FFFFFF;
background-color: #2e5f8c;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border: 0px solid #FFFFFF;
box-shadow: 3px 3px 12px #444444;
-webkit-box-shadow: 3px 3px 12px #444444;
-moz-box-shadow: 3px 3px 12px #444444;
width:100%;
height:100%;
}

.btn:hover {
padding: 10px;
background-color: #0044cc;
box-shadow: 1px 1px 4px #777777;
-webkit-box-shadow: 1px 1px 4px #777777;
-moz-box-shadow: 1px 1px 4px #777777;
}

.btnR {
text-decoration: none;
padding: 10px;
font-family: arial;
font-size: 1em;
color: #FFFFFF;
background-color: #2e5f8c;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border: 0px solid #FFFFFF;
box-shadow: 3px 3px 12px #444444;
-webkit-box-shadow: 3px 3px 12px #444444;
-moz-box-shadow: 3px 3px 12px #444444;
}

.btnR:hover {
text-decoration: none;
padding: 10px;
background-color: #0044cc;
box-shadow: 1px 1px 4px #777777;
-webkit-box-shadow: 1px 1px 4px #777777;
-moz-box-shadow: 1px 1px 4px #777777;
}

.zoom{
  /* width: 200px;  */
  transition: transform .1s;
}

.zoom:hover{
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}

div.center {
   text-align: center;
 }

div.avertis {
   position: relative;
   margin-top: 25px;
   width: 235px;
   background-color: #fefef5;
   box-shadow: 0px 2px 5px #1c1a19;
   border-radius: 5px;
   padding: 10px;
   color: black;
   font-size: 0.9em;
}

div.Reg_Bloc {
   width: 100%;
   max-width: 600px;
   min-width: 300px;
}

button.Reg_paymentButton {
   font-family: urw-din,Arial;
   font-size: 16px;
   cursor: pointer;
   background-color: #fff;
   border: 2px solid #4a8af6;
   border-left-color: rgb(74, 138, 246);
   border-left-color: #2a7aa6;
   width: 100%;
   height: 46px;
   padding: 11px 11px 11px 22px;
   border-radius: 5px;
   margin: 4px 0 4px 0;
   position: relative;
   overflow: hidden;
   background-repeat: no-repeat;
   background-position: 20px center;
}

button.Reg_paymentButton::before {
   content: "";
   position: absolute;
   top: 10px;
   left: -11px;
   height: 20px;
   width: 20px;
   background-color: #2a7aa6;
   border-left: 2px solid #2a7aa6;
   border-top: 2px solid #2a7aa6;
   z-index: 1;
   -webkit-transform: rotate(135deg);
   -moz-transform: rotate(135deg);
   -ms-transform: rotate(135deg);
   -o-transform: rotate(135deg);
}

button.Reg_paymentButton:hover {
   background-color: #D3D3D3;
}


button.btn-success {
  color: #fff;
  background-color: #7b2929;
  border-color: #000;
}

div.Reg_Image {
   float: left;
   width: 40px;
}

form.Reg_payment {
   margin: 2px 0 2px 0;
}

div.Reg_PMName {
   font-family: urw-din,Arial;
   float: left;
   margin-left: 20px;
   color: #333;
}

div.Reg_PMSum {
   float: right;
   font-family: urw-din,Arial;
   text-align: right;
   font-weight: bold;
   color: #444;
   white-space: nowrap;
}

div.ligne_gauche {
   float: left;
}

div.ligne_droite {
   float: right;
   text-align: right;
}
.container {
  /* max-width: 1000px;  */
  margin-left: -20px;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

h2 {
  font-size: 26px;
  margin: 20px 0;
  text-align: center;
}
h2 small {
  font-size: 0.5em;
}

.responsive-table li {
  border-radius: 3px;
  padding: 25px 20px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
  margin-left: 2px;
}

.responsive-table .table-header {
  background-color: #F0F0F0;
  font-size: 12px;
  /* text-transform: uppercase;  */
  /* letter-spacing: 0.03em;     */
}
.responsive-table .table-row {
  background-color: #ffffff;
  font-size: 12px;
  padding-top: 20px;
  padding-bottom: 10px;

  box-shadow: 0px 0px 9px 0px rgba(1, 1, 1, 0.4);
}
.responsive-table .col-1 {
  flex-basis: 25%;
}
.responsive-table .col-2 {
  flex-basis: 15%;
}
.responsive-table .col-3 {
  flex-basis: 15%;
}
.responsive-table .col-4 {
  flex-basis: 15%;
}
.responsive-table .col-5 {
  flex-basis: 20%;
}
.responsive-table .col-6 {
  flex-basis: 10%;
}


@media all and (max-width: 767px) {
  .responsive-table .table-header {
    display: none;
  }
  .responsive-table li {
    display: block;
  }
  .responsive-table .col {
    flex-basis: 100%;
  }
  .responsive-table .col {
    display: flex;
    padding: 10px 0;
  }
  .responsive-table .col:before {
    color: #6C7A89;
    padding-right: 10px;
    content: attr(data-label);
    flex-basis: 50%;
    text-align: right;
  }
}





